VRC_PlayerAudioOverride not work with VRCSDK3?

Hello!

This English has been translated. I pray that it will be translated correctly. I’m sorry if I’m rude.

I enjoy creating worlds with VRCSDK3 and Udon.
But there is one challenge.

I’m considering using the VRC_PlayerAudioOverride component to establish a conversation between two people who are too far apart to be heard.

However, I can’t [Add Component] the VRC_PlayerAudioOverride component no matter how much I look for.
CanNotAddComponent|482x500

Once I created a project consisting of VRCSDK2, I could find the component very easily.

Is this component still not available in VRCSDK3? If you are aware of this, please teach me.

Below is my development environment-----------------------------------------
Unity Version: 2018.4.20f1
VRCSDK3-UDON-2020.05.12.10.33_Public
UdonSharp_v0.17.0

Thanks for reading this topic.

No, VRC_PlayerAudioOverride is not available in VRCSDK3.

We are working on implementing Udon features to support adjusting player audio. We do not currently have an ETA.


Machine translated:
VRC_PlayerAudioOverrideはVRCSDK3では使用できません。

プレーヤーのオーディオの調整をサポートするUDON機能の実装に取り組んでいます。 現在、ETAはありません。

1 Like

Thanks for the answer!

I’ll try to find out what I can do with the features available now.
I’m really looking forward to the update. :smiley: